/* Front */

* {
    box-sizing: border-box;
}

html {
    font-size: 10px;
}

body {
    font-family: 'Poppins', sans-serif;
    font-size: 2rem;
    line-height: 1.5;
    color: #11334CD6;
    background: #fff;
    -webkit-text-size-adjust: 100%;
    min-height: 100vh;
    overflow-x: hidden;
    margin: 0;
}

.table {
    color: #11334CD6;
}

svg {
    display: block;
}

a,
button,
input,
textarea,
button,
select {
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

button {
    cursor: pointer;
    outline: 0;
}

input,
textarea,
select {
    width: 100%;
    padding: 10px 12px;
    outline: 0;
}

a {
    text-decoration: none;
    color: #11334CD6;
}

@media (hover: hover) {
    a:hover {
        text-decoration: underline;
    }
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

img {
    max-width: 100%;
    height: auto;
}

.section-default {
    padding: 6rem 0;
}

.container {
    margin: 0 auto;
    width: 1320px;
    max-width: 100%;
    padding: 0 16px;
}

.title {
    font-weight: 700;
    font-size: 4rem;
    line-height: 1.2;
    background: linear-gradient(93deg, #104063 4.78%, #366282 79.97%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-wrap: balance;
    margin: 0;
}

.title-big {
    font-size: 6.4rem;
    background: linear-gradient(93deg, #104063 4.78%, #366282 79.97%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.title-small {
    font-weight: 600;
}

.subtitle {
    font-weight: 700;
    color: #11334C;
}

.mb-1 {
    margin-bottom: 16px;
}

.mb-2 {
    margin-bottom: 32px;
}

.mb-3 {
    margin-bottom: 40px;
}

.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

/*--------------------------------------------------------------
  ##  Buttons
  --------------------------------------------------------------*/

.btn {
    text-align: center;
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
    font-size: 1.8rem;
    color: #ffffff;
    line-height: 1.2;
    white-space: nowrap;
    padding: 8px 16px;
    border: 0;
    border-radius: 100px;
    background: linear-gradient(84deg, #57C7FF 58.57%, #3FE0D0 93.01%);
    transition: all 0.3s;
    display: inline-flex;
    align-items: center;
    gap: 1rem;
    justify-content: center;
    cursor: pointer;
    min-width: 133px;
}

.install-btn:before {
    content: "|";
    order: 1;
}

.install-btn svg {
    order: 2;
}

.btn:focus {
    box-shadow: none;
}

.btn:active {
    box-shadow: inset 0 4px 12px rgba(0, 0, 0, 0.12);
}

@media (hover: hover) {
    .btn:hover {
        border-radius: 100px;
        background: linear-gradient(0deg, #15B6C8 0%, #15B6C8 100%);
        text-decoration: none;
    }
}

@-webkit-keyframes pixFadeUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes pixFadeUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

.pixFadeUp {
    -webkit-animation-name: pixFadeUp;
    animation-name: pixFadeUp;
}

.pixFadeDown {
    -webkit-animation-name: pixFadeDown;
    animation-name: pixFadeDown;
}

/*--------------------------------------------------------------
  ##  Page Loader
  --------------------------------------------------------------*/
.page-loader {
    background: #ffffff;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 99999999;
}

.page-loader .loader {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.page-loader svg {
    display: none;
}

.blobs {
    -webkit-filter: url(#goo);
    filter: url(#goo);
    width: 300px;
    height: 300px;
    position: relative;
    overflow: hidden;
    border-radius: 70px;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.blobs .blob-center {
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: absolute;
    background: #57C7FF;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 30px;
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(0.9) translate(-50%, -50%);
    -ms-transform: scale(0.9) translate(-50%, -50%);
    transform: scale(0.9) translate(-50%, -50%);
    -webkit-animation: blob-grow linear 3.4s infinite;
    animation: blob-grow linear 3.4s infinite;
    border-radius: 50%;
    -webkit-box-shadow: 0 -10px 40px -5px #57C7FF;
    box-shadow: 0 -10px 40px -5px #57C7FF;
}

.blob {
    position: absolute;
    background: #57C7FF;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    -webkit-animation: blobs ease-out 3.4s infinite;
    animation: blobs ease-out 3.4s infinite;
    -webkit-transform: scale(0.9) translate(-50%, -50%);
    -ms-transform: scale(0.9) translate(-50%, -50%);
    transform: scale(0.9) translate(-50%, -50%);
    -webkit-transform-origin: center top;
    -ms-transform-origin: center top;
    transform-origin: center top;
    opacity: 0;
}

.blob:nth-child(1) {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

.blob:nth-child(2) {
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
}

.blob:nth-child(3) {
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
}

.blob:nth-child(4) {
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
}

.blob:nth-child(5) {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

@-webkit-keyframes blobs {
    0% {
        opacity: 0;
        -webkit-transform: scale(0) translate(calc(-330px - 50%), -50%);
        transform: scale(0) translate(calc(-330px - 50%), -50%);
    }
    1% {
        opacity: 1;
    }
    35%,
    65% {
        opacity: 1;
        -webkit-transform: scale(0.9) translate(-50%, -50%);
        transform: scale(0.9) translate(-50%, -50%);
    }
    99% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: scale(0) translate(calc(330px - 50%), -50%);
        transform: scale(0) translate(calc(330px - 50%), -50%);
    }
}

@keyframes blobs {
    0% {
        opacity: 0;
        -webkit-transform: scale(0) translate(calc(-330px - 50%), -50%);
        transform: scale(0) translate(calc(-330px - 50%), -50%);
    }
    1% {
        opacity: 1;
    }
    35%,
    65% {
        opacity: 1;
        -webkit-transform: scale(0.9) translate(-50%, -50%);
        transform: scale(0.9) translate(-50%, -50%);
    }
    99% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        -webkit-transform: scale(0) translate(calc(330px - 50%), -50%);
        transform: scale(0) translate(calc(330px - 50%), -50%);
    }
}

@-webkit-keyframes blob-grow {
    0%,
    39% {
        -webkit-transform: scale(0) translate(-50%, -50%);
        transform: scale(0) translate(-50%, -50%);
    }
    40%,
    42% {
        -webkit-transform: scale(1, 0.9) translate(-50%, -50%);
        transform: scale(1, 0.9) translate(-50%, -50%);
    }
    43%,
    44% {
        -webkit-transform: scale(1.2, 1.1) translate(-50%, -50%);
        transform: scale(1.2, 1.1) translate(-50%, -50%);
    }
    45%,
    46% {
        -webkit-transform: scale(1.3, 1.2) translate(-50%, -50%);
        transform: scale(1.3, 1.2) translate(-50%, -50%);
    }
    47%,
    48% {
        -webkit-transform: scale(1.4, 1.3) translate(-50%, -50%);
        transform: scale(1.4, 1.3) translate(-50%, -50%);
    }
    52% {
        -webkit-transform: scale(1.5, 1.4) translate(-50%, -50%);
        transform: scale(1.5, 1.4) translate(-50%, -50%);
    }
    54% {
        -webkit-transform: scale(1.7, 1.6) translate(-50%, -50%);
        transform: scale(1.7, 1.6) translate(-50%, -50%);
    }
    58% {
        -webkit-transform: scale(1.8, 1.7) translate(-50%, -50%);
        transform: scale(1.8, 1.7) translate(-50%, -50%);
    }
    68%,
    70% {
        -webkit-transform: scale(1.7, 1.5) translate(-50%, -50%);
        transform: scale(1.7, 1.5) translate(-50%, -50%);
    }
    78% {
        -webkit-transform: scale(1.6, 1.4) translate(-50%, -50%);
        transform: scale(1.6, 1.4) translate(-50%, -50%);
    }
    80%,
    81% {
        -webkit-transform: scale(1.5, 1.4) translate(-50%, -50%);
        transform: scale(1.5, 1.4) translate(-50%, -50%);
    }
    82%,
    83% {
        -webkit-transform: scale(1.4, 1.3) translate(-50%, -50%);
        transform: scale(1.4, 1.3) translate(-50%, -50%);
    }
    84%,
    85% {
        -webkit-transform: scale(1.3, 1.2) translate(-50%, -50%);
        transform: scale(1.3, 1.2) translate(-50%, -50%);
    }
    86%,
    87% {
        -webkit-transform: scale(1.2, 1.1) translate(-50%, -50%);
        transform: scale(1.2, 1.1) translate(-50%, -50%);
    }
    90%,
    91% {
        -webkit-transform: scale(1, 0.9) translate(-50%, -50%);
        transform: scale(1, 0.9) translate(-50%, -50%);
    }
    92%,
    100% {
        -webkit-transform: scale(0) translate(-50%, -50%);
        transform: scale(0) translate(-50%, -50%);
    }
}

@keyframes blob-grow {
    0%,
    39% {
        -webkit-transform: scale(0) translate(-50%, -50%);
        transform: scale(0) translate(-50%, -50%);
    }
    40%,
    42% {
        -webkit-transform: scale(1, 0.9) translate(-50%, -50%);
        transform: scale(1, 0.9) translate(-50%, -50%);
    }
    43%,
    44% {
        -webkit-transform: scale(1.2, 1.1) translate(-50%, -50%);
        transform: scale(1.2, 1.1) translate(-50%, -50%);
    }
    45%,
    46% {
        -webkit-transform: scale(1.3, 1.2) translate(-50%, -50%);
        transform: scale(1.3, 1.2) translate(-50%, -50%);
    }
    47%,
    48% {
        -webkit-transform: scale(1.4, 1.3) translate(-50%, -50%);
        transform: scale(1.4, 1.3) translate(-50%, -50%);
    }
    52% {
        -webkit-transform: scale(1.5, 1.4) translate(-50%, -50%);
        transform: scale(1.5, 1.4) translate(-50%, -50%);
    }
    54% {
        -webkit-transform: scale(1.7, 1.6) translate(-50%, -50%);
        transform: scale(1.7, 1.6) translate(-50%, -50%);
    }
    58% {
        -webkit-transform: scale(1.8, 1.7) translate(-50%, -50%);
        transform: scale(1.8, 1.7) translate(-50%, -50%);
    }
    68%,
    70% {
        -webkit-transform: scale(1.7, 1.5) translate(-50%, -50%);
        transform: scale(1.7, 1.5) translate(-50%, -50%);
    }
    78% {
        -webkit-transform: scale(1.6, 1.4) translate(-50%, -50%);
        transform: scale(1.6, 1.4) translate(-50%, -50%);
    }
    80%,
    81% {
        -webkit-transform: scale(1.5, 1.4) translate(-50%, -50%);
        transform: scale(1.5, 1.4) translate(-50%, -50%);
    }
    82%,
    83% {
        -webkit-transform: scale(1.4, 1.3) translate(-50%, -50%);
        transform: scale(1.4, 1.3) translate(-50%, -50%);
    }
    84%,
    85% {
        -webkit-transform: scale(1.3, 1.2) translate(-50%, -50%);
        transform: scale(1.3, 1.2) translate(-50%, -50%);
    }
    86%,
    87% {
        -webkit-transform: scale(1.2, 1.1) translate(-50%, -50%);
        transform: scale(1.2, 1.1) translate(-50%, -50%);
    }
    90%,
    91% {
        -webkit-transform: scale(1, 0.9) translate(-50%, -50%);
        transform: scale(1, 0.9) translate(-50%, -50%);
    }
    92%,
    100% {
        -webkit-transform: scale(0) translate(-50%, -50%);
        transform: scale(0) translate(-50%, -50%);
    }
}

/*--------------------------------------------------------------
  ##  Header
  --------------------------------------------------------------*/

.header-container {
    max-width: 1278px;
    margin: 0 auto;
}

.site-header.container {
    width: 100%;
    max-width: unset;
}

#main_content {
    padding-top: 32px;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.home-page #main_content {
    padding-top: 0;
}

.home-page .site-header {
    background: transparent;
    position: absolute;
    width: 100%;
    top: 32px;
    left: 0;
    right: 0;
    z-index: 100;
    transition: all 0.2s;
}

.site-logo {
    max-width: 154px;

    img {
        display: block;
    }
}

.toggle-menu {
    display: none;
}

.site-header .header-inner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 400px;
    padding: 1.6rem;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.00) -54.1%, #FFF 126.53%);
}

.site-header .header-inner .site-nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.site-header .header-inner .site-nav .menu-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.site-header .header-inner .site-nav .menu-wrapper:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75);
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.site-header .site-main-menu {
    padding: 0;
    margin: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.site-header .site-main-menu li {
    position: relative;
    transition: all 0.3s ease-in-out;
}

.site-header .site-main-menu li > a {
    margin: 0 2.4rem;
    display: inline-block;
    font-size: 1.6rem;
    padding: 0;
    color: #11334C;
    transition: 0.3s ease;
    position: relative;

    &:focus {
        color: #57D9FF;
    }

    &:hover {
        color: #57C7FF;
    }
}

.site-header .site-main-menu li > a.active {
    font-weight: 600;
}

.site-header .site-main-menu li > a.active:before {
    content: "";
    width: 100%;
    height: 2px;
    background: linear-gradient(180deg, #57C7FF -116.67%, #3FE0D0 150%), #D9D9D9;
    position: absolute;
    left: 0;
    top: 100%;
}

.site-header .site-main-menu li:last-child > a {
    margin-right: 0;
    padding: 0;
}

@media (hover: hover) {
    .site-header .site-main-menu li > a:hover {
        text-decoration: none;
    }

    .site-header .site-main-menu li > a:hover:before {
        width: 100%;
        height: 2px;
        background: linear-gradient(180deg, #57C7FF -116.67%, #3FE0D0 150%), #D9D9D9;
        position: absolute;
        left: 0;
        top: 100%;
    }
}

.site-header .toggle-menu .bar {
    background: #11334C;
}

.site-header .header-inner .site-nav {
    justify-content: space-between;
}

.mask-overlay {
    position: fixed;
    z-index: 10;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    top: 0;
    left: 0;
}

.close-menu {
    display: none;
}

 .hidden {
    display: none;
}

/*--------------------------------------------------------------
  ##  Fullscreen
  --------------------------------------------------------------*/
.fullscreen {
    position: relative;
    padding: 11rem 0 0.5rem;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    flex-direction: column;
    background: url("../images/main-page/main-bg-image.png") no-repeat 80% center,
    url("../images/main-page/main-bg-image.png") no-repeat -10% 125%,
    url("../images/main-page/main-bg-stars.svg") 2% 21% no-repeat,
    linear-gradient(273deg, #51B8EC 0.49%, #BCF6F5 62.86%);
    background-size: auto, 20%, auto;
    margin-bottom: 6rem;
    border-radius: 0 0 40px 40px;
}

.fullscreen-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.main-image {
    display: block;
    margin: 0 auto;
    height: auto;
    transform: translateX(6%);
}

.fullscreen-content > div {
    max-width: 50%;
}

.decor-bg-svg {
    position: absolute;
    left: 50%;
    top: 25%;
}

/*--------------------------------------------------------------
  ##  About
  --------------------------------------------------------------*/

.blocks-section {
    border-radius: 24px;
    background: linear-gradient(180deg, #1E3851 0%, #244361 100%);
}

.block-grid {
    display: flex;
    gap: 16px;
}

p {
    margin: 0;
}

.block {
    flex: 1;
    padding: 32px;
    border-radius: 32px;
    background: url("../images/main-page/block-bg.svg") center/cover, linear-gradient(325deg, #51B8EC -201.79%, #BBF5F3 45.05%);
    box-shadow: 0 9px 17.7px 0 rgba(118, 152, 162, 0.09);
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 288px;
    position: relative;
    overflow: hidden;
}

.block:before,
.block:after {
    content: "";
    display: block;
    position: absolute;
}

.block:first-child:before {
    width: 200%;
    height: 180%;
    background: url("../images/main-page/main-bg-image.png") no-repeat center/contain;
    top: 0;
    left: 0;
    transform: translate(0%, -40%) rotate(13deg);
}

.block:first-child:after {
    width: 70%;
    height: 70%;
    background: url(../images/main-page/main-bg-image.png) no-repeat center / contain;
    top: 60%;
    left: -27%;
    transform: rotate(18deg);
}

.block:nth-child(2):before {
    width: 50%;
    height: 100%;
    background: url("../images/main-page/rocket.png") no-repeat center/contain;
    top: 0;
    right: 0;
}

.block:nth-child(2):after {
    width: 70%;
    height: 70%;
    background: url(../images/main-page/rocket.png) no-repeat center / contain;
    top: 50%;
    left: -38%;
    transform: rotate(31deg);
}

.block:nth-child(3):before {
    width: 50%;
    height: 100%;
    background: url("../images/main-page/stop.png") no-repeat center/contain;
    top: 0;
    right: -4%;
}

.block:nth-child(3):after {
    width: 70%;
    height: 70%;
    background: url(../images/main-page/stop-2.png) no-repeat center / contain;
    bottom: 0;
    left: -10%;
}

.block .text {
    min-height: 60px;
}

.steps-block {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.step {
    border-radius: 32px;
    padding: 32px;
    display: flex;
    justify-content: center;
}

.step img {
    display: block;
}

.step:first-child {
    padding-bottom: 0;
    background: url("../images/main-page/step-1-bg.svg") center/cover;
}

.step:nth-child(2) {
    justify-content: flex-end;
    background: url("../images/main-page/step-2-bg.svg") center/cover;
}

.step:nth-child(3) {
    background: url("../images/main-page/step-3-bg.svg") center/cover;
}

.faq-section {
    display: flex;
    gap: 24px;
}

.faq-block {
    padding: 32px;
    border-radius: 32px;
    background: rgba(201, 245, 247, 0.21);
}

.card {
    position: relative;
    overflow: hidden;
    border: none;
}

.card + .card {
    margin-top: 16px;
}

.card:not(:last-child):after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background: #7AC2BB;
    margin: 16px 0;
}

.card-header {
    border: 0;
    border-radius: 0;
    background: none;
    padding: 0;
}

.card-btn {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    position: relative;
    padding: 16px;
    text-decoration: none;
    white-space: normal;
    text-align: left;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    font-size: 2.6rem;
    line-height: 1.5;
    font-weight: 500;
    color: #11334C;
    background: none;
    border: none;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.card-btn:after {
    content: "";
    display: block;
    width: 40px;
    height: 40px;
    flex-shrink: 0;
    background: url("../images/main-page/faq-arrow.svg") center/contain no-repeat;
}

.card.active .card-btn {
    padding-bottom: 1.6rem;
}


.card-btn span {
    flex: 1 1 auto;
}

.card-btn:focus {
    outline: none;
}

.card-body {
    padding: 0 16px 16px;
}

.card-body p {
    margin: 0;
}

.collapse {
    max-height: 500px;
    transition: max-height 0.4s;
}

.collapse:not(.show) {
    max-height: 0;
    overflow: hidden;
}


/*======================================================
================inner pages============================
========================================================*/
.inner-page {
    display: flex;
    align-items: center;
    padding-top: 6rem;
    margin-bottom: auto;
}

.decor-bg {
    width: 60%;
    height: 40%;
    border-radius: 796px;
    background: #B4E9FF;
    filter: blur(204px);
    position: fixed;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-20deg);
}

.page-404 .decor-bg,
.thanks-page .decor-bg,
.removed-page-page .decor-bg {
    top: 35%;
    left: 80%;
}

.thanks-page .footer {
    margin-top: 0;
}

.thanks-page .inner-page {
    padding-top: 0;
}

.thanks-page .inner-page-content {
    max-width: 50%;
}

.thanks-image {
    position: absolute;
    right: 0;
    top: 5%;
}

.thanks-section {
    min-height: 70vh;
}

.image-404-container {
    flex-shrink: 0;
    max-width: 45%;
}

.image-404 {
    transform: translateX(15%);
}

.contact-cards {
    display: flex;
    gap: 32px;
}

.contact-card {
    padding: 80px 32px;
    border-radius: 32px;
    border: 1px solid #BBF5F3;
    backdrop-filter: blur(8px);
    text-align: center;
    position: relative;
    overflow: hidden;
}

.contact-card:before {
    content: "";
    display: block;
    position: absolute;
    width: 200%;
    height: 100%;
    border-radius: 1010px;
    background: #FFF;
    filter: blur(205px);
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-20deg);

}
.contact-card:first-child  {
    background: url("../images/contact-page/contact-phone.png") bottom right no-repeat, linear-gradient(325deg, #51B8EC -201.79%, #BBF5F3 45.05%);
}

.contact-card:last-child  {
    background: url("../images/contact-page/contact-shield.png") bottom right no-repeat, linear-gradient(325deg, #51B8EC -201.79%, #BBF5F3 45.05%);
}

.contact-card-text {
    font-size: 2rem;
    margin: 8px 0 24px;
}

.uninstall-head {
    max-width: 50%;
}

.uninstall-arrow {
    position: absolute;
    z-index: 1;
    display: inline-block;
    margin-left: 8px;
}

.uninstall-content {
    position: relative;
    max-width: 74rem;
    padding: 2.8rem 4.4rem;
    margin: 60px auto;
    border-radius: 16px;
    background: linear-gradient(228deg, #FFF -4.18%, #BBF5F3 347.12%);
    box-shadow: 1px 23px 35px 0 rgba(154, 210, 234, 0.20);
}

.uninstall-content svg {
    display: inline;
}

.uninstall-content-title {
    font-size: 2.4rem;
    font-weight: 600;
    color: rgba(17, 51, 76, 0.84);
    margin-bottom: 12px;
}

.uninstall-image {
    position: absolute;
    margin-left: 8px;
}

.uninstall-list {
    padding-left: 20px;
}

.uninstall-list li {
    margin-bottom: 2rem;
}

.d-inline {
    display: inline;
}

.inner-page-content {
    display: flex;
    align-items: center;
    gap: 3rem;
    justify-content: space-between;
}

    /*=================page terms===============================*/
.terms-section {
    padding-top: 8rem;
}

.terms-privacy,
.terms-privacy p,
.terms-privacy table,
.terms-privacy ul,
.terms-privacy ol {
    margin-bottom: 1rem;
    font-weight: 400;
    font-size: 2rem;
    line-height: 150%;
    color: #000;
}

.terms-privacy {
    padding: 3.2rem;
    border-radius: 12px;
    border: 2px solid #D6F9F8;
    backdrop-filter: blur(8px);
}

.terms-privacy h3 {
    margin: 2rem 0 1rem;
}

th {
    font-weight: 700;
}

.terms-privacy .container {
    max-width: 9rem;
}

.removed-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 3rem;
}

@media screen and (min-width: 992px) {
    .container-md {
        max-width: 90rem;
    }
}

@media screen and (min-width: 576px) {
    .container-sm {
        max-width: 50rem;
    }
}

/*--------------------------------------------------------------
  ##  Footer
  --------------------------------------------------------------*/
.footer {
    position: relative;
    margin-top: 20rem;
    border-radius: 40px 40px 0 0;
    overflow: hidden;
    background: linear-gradient(273deg, #51B8EC 0.49%, #BBF5F3 62.86%), linear-gradient(270deg, rgba(255, 255, 255, 0.00) -97.47%, #FFF 54.13%);
}

.footer:before {
    content: "";
    display: block;
    width: 40%;
    height: 300%;
    position: absolute;
    left: 0;
    top: 0;
    background: url("../images/main-page/main-bg-image.png") center/contain no-repeat;
    transform: rotate(40deg) translateX(-43%);
}

.footer:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 200%;
    border-radius: 1430px;
    background: #FFF;
    filter: blur(300px);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-20deg);
}

.footer-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    padding: 32px;
    position: relative;
    z-index: 1;
}

.footer-menu {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

.footer-link {
    color: #11334C;
    display: block;
    line-height: 1.5;
    font-size: 1.6rem;
}

.footer-link:hover {
    text-decoration: underline;
}

.footer-logo {
    display: block;
    max-width: 26rem;
}

.footer-copyright {
    text-align: center;
}

.footer-copyright p {
    font-size: 1.2rem;
    line-height: 1.5;
    margin: 0;
}


/*--------------------------------------------------------------
  ##  MODAL WINDOW
  --------------------------------------------------------------*/

.modal {
    display: none;
    position: fixed;
    z-index: 999999;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.5);
}

.modal-dialog {
    position: relative;
    margin: auto;
    padding: 2rem;
    width: 80%;
    max-width: 60rem;
    background-color: transparent;
    animation: modalopen 0.4s;
}

@keyframes modalopen {
    from {opacity: 0}
    to {opacity: 1}
}

.modal-content {
    position: relative;
    background-color: #fff;
    border: 1px solid #888;
    border-radius: 0.5rem;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
}

.modal-header {
    padding: 1rem 1.5rem;
    border-bottom: 1px solid #e5e5e5;
    display: flex;
    justify-content: flex-end;
}

.modal-header .close {
    background: none;
    border: none;
    font-size: 2.5rem;
    line-height: 1;
    color: #000;
    opacity: 0.5;
    cursor: pointer;

    &:hover {
        opacity: 1;
    }
}

.modal-body {
    padding: 1.5rem;
}

.modal-footer {
    padding: 1rem 1.5rem;
    border-top: 1px solid #e5e5e5;
    display: flex;
    justify-content: center;
}
